/*
Theme Name: Stag Child
Theme URI: http://deliciousthemes.com/
Description: A Portfolio Theme for Freelancers and Agencies
Author: DeliciousThemes
Author URI: http://deliciousthemes.com/
Template: stag
Version: 1.0
*/

/* =Imports styles from the parent theme
-------------------------------------------------------------- */
@import url('../stag/style.css');


/* =Theme customization starts here
-------------------------------------------------------------- */

/* Din fonts */
@font-face {
font-family: 'DIN Pro Black';
font-style: normal;
font-weight: normal;
src: local('DIN Pro Black'), url('fonts/DINPro-Black.woff') format('woff');
}
@font-face {
font-family: 'DIN Pro Condensed Regular';
font-style: normal;
font-weight: normal;
src: local('DIN Pro Condensed Regular'), url('fonts/DINPro-Cond.woff') format('woff');
}
@font-face {
font-family: 'DIN Pro Condensed Black';
font-style: normal;
font-weight: normal;
src: local('DIN Pro Condensed Black'), url('fonts/DINPro-CondBlack.woff') format('woff');
}
@font-face {
font-family: 'DIN Pro Condensed Light';
font-style: normal;
font-weight: normal;
src: local('DIN Pro Condensed Light'), url('fonts/DINPro-CondLight.woff') format('woff');
}
@font-face {
font-family: 'DIN Pro Condensed Medium';
font-style: normal;
font-weight: normal;
src: local('DIN Pro Condensed Medium'), url('fonts/DINPro-CondMedium.woff') format('woff');
}
@font-face {
font-family: 'DIN Pro Light';
font-style: normal;
font-weight: normal;
src: local('DIN Pro Light'), url('fonts/DINPro-Light.woff') format('woff');
}
@font-face {
font-family: 'DIN Pro Medium';
font-style: normal;
font-weight: normal;
src: local('DIN Pro Medium'), url('fonts/DINPro-Medium.woff') format('woff');
}
@font-face {
font-family: 'DIN Pro';
font-style: normal;
font-weight: normal;
src: local('DIN Pro'), url('fonts/DINPro.woff') format('woff');
}
@font-face {
font-family: 'DIN Pro Black Italic';
font-style: normal;
font-weight: normal;
src: local('DIN Pro Black Italic'), url('fonts/DINPro-BlackItalic.woff') format('woff');
}
@font-face {
font-family: 'DIN Pro Bold';
font-style: normal;
font-weight: normal;
src: local('DIN Pro Bold'), url('fonts/DINPro-Bold.woff') format('woff');
}
@font-face {
font-family: 'DIN Pro Bold Italic';
font-style: normal;
font-weight: normal;
src: local('DIN Pro Bold Italic'), url('fonts/DINPro-BoldItalic.woff') format('woff');
}
@font-face {
font-family: 'DIN Pro Condensed Black Italic';
font-style: normal;
font-weight: normal;
src: local('DIN Pro Condensed Black Italic'), url('fonts/DINPro-CondBlackIta.woff') format('woff');
}
@font-face {
font-family: 'DIN Pro Condensed Bold';
font-style: normal;
font-weight: normal;
src: local('DIN Pro Condensed Bold'), url('fonts/DINPro-CondBold.woff') format('woff');
}
@font-face {
font-family: 'DIN Pro Condensed Bold Italic';
font-style: normal;
font-weight: normal;
src: local('DIN Pro Condensed Bold Italic'), url('fonts/DINPro-CondBoldIta.woff') format('woff');
}
@font-face {
font-family: 'DIN Pro Condensed Italic';
font-style: normal;
font-weight: normal;
src: local('DIN Pro Condensed Italic'), url('fonts/DINPro-CondIta.woff') format('woff');
}
@font-face {
font-family: 'DIN Pro Condensed Light Italic';
font-style: normal;
font-weight: normal;
src: local('DIN Pro Condensed Light Italic'), url('fonts/DINPro-CondLightIta.woff') format('woff');
}
@font-face {
font-family: 'DIN Pro Condensed Medium Italic';
font-style: normal;
font-weight: normal;
src: local('DIN Pro Condensed Medium Italic'), url('fonts/DINPro-CondMediIta.woff') format('woff');
}
@font-face {
font-family: 'DIN Pro Italic';
font-style: normal;
font-weight: normal;
src: local('DIN Pro Italic'), url('fonts/DINPro-Italic.woff') format('woff');
}
@font-face {
font-family: 'DIN Pro Light Italic';
font-style: normal;
font-weight: normal;
src: local('DIN Pro Light Italic'), url('fonts/DINPro-LightItalic.woff') format('woff');
}
@font-face {
font-family: 'DIN Pro Medium Italic';
font-style: normal;
font-weight: normal;
src: local('DIN Pro Medium Italic'), url('fonts/DINPro-MediumItalic.woff') format('woff');
}

/* Cosa facciamo */
.container-servizi, .riga1, .riga2, .colonna3{ width:100%; float:left;}
.colonna1{ width:47%; float:left; min-height:478px; font-size:45px; text-transform:uppercase;line-height: 70px;padding-top: 30px;padding-left: 30px;color:#000;font-family:'DIN Pro';font-weight:normal;letter-spacing: -2px;}
.colonna2{ width:50%; float:right;}
.colonna1{ border-top:1px solid #000;border-bottom:1px solid #000;}
.colonna3{padding-left: 30px;padding-top: 30px;color:#000;font-family:'DIN Pro';font-weight:normal;}
.colonna3 strong{font-family:'DIN Pro Medium';}

@media only screen and (max-width: 599px){
	.colonna1{ width:100%;margin-bottom:45px;}
	.colonna2{ width:100%;}
	.colonna3{padding-left: 0px;padding-top: 30px;}
}